    body{
        font-family: 'Ubuntu', sans-serif;
    }

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
    
    background-color: #fff;
}

	nav.navbar.navbar-inverse {
		padding: 10px 0px;
		margin-bottom: 0px;
		background: white;
		border: 0px;
	}
	.navbar-right.elements {
		width: 67%;
	}

  
.social-icon a:hover .fa.fa-whatsapp, .fa.fa-whatsapp{
    color: #28ec62 !important;
    background: inherit !important;
}
	.fa-linkedin-square:before {
		content: "\f08c";
		color: #337ab7;
	}
	.social-icon a {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
	i.fa.fa-facebook-square {
		color: #4267B2 !important;
	}
	i.fa.fa-twitter {
		color: #00acee !important;
	}
	.social-icon i {
		font-size: 30px;
	}
	.nav>li>a>img {

	width:30px;
	}

	ul.nav.navbar-nav.menu li a {
		font-size: 16px;
		font-weight: 600;
		color: #E09C12;
	}
	nav .btn-warning {
		color: #fff;
		background-color: #C28C22;
		border-color: #C28C22;
		text-transform: uppercase;
		font-weight: 600;
		font-size: 15px;
		padding: 8px 24px;
	}
	 
	.row.three_colmn {
		padding-top: 30px;
	}
	.item{
		min-height: 500px;
	}
	.banner-1{
		background: url(media/bnr1.jpg);
		background-size: cover;
	}
	.banner-2{
		background: url(media/bnr3.jpg);
		background-size: cover;
	}

	@media only screen and (min-width:768px){
	.row.product_2 {
		padding-top: 30px;
	}
	.carousel-caption{
		
		padding-bottom: 14% !important;
	}
	.col-md-6.quote-colmd1 {
		min-height: 636px;
	}
	.bg-img{
		background: url(media/01.jpg);
		background-size: cover;
	}
	}

	@media only screen and (min-width:768px) and (max-width:991px){
	    
		ul.nav.navbar-nav.menu {
		margin-left: 14%;
	}
	.card-mt-3 {
		margin-bottom: 20px !important;
	}
	.col-md-3 {
		margin-bottom: 20px;
	}
	h3.carousal-text2-h3{
	   font-size: 35px !important;
		text-align:left;
	}
	h4.carousal-text2-h4 {
		font-size: 40px !important;
		text-align: left;
	}
	h3.carousal-text1-h3{
	   font-size: 35px !important;
		text-align:left;
	}
	h4.carousal-text1-h4{
	   font-size: 40px !important;
		text-align: left;
	}
	p.carousal-text1-p {
		font-size: 22px;
		text-align:left;
	}
	p.carousal-text2-p {
		font-size: 22px;
		text-align:left;
	}
	.carousel-caption {
		padding-bottom: 25% !important;
	}
	}

	@media only screen and (min-width:992px){
	ul.nav.navbar-nav.menu {
		margin-left: 27%;
	}
	}

	@media only screen and (min-width:768px){
	    
.slider {
    width: 80%;
	    }
	    
	.carousel-inner{
		height:390px !important;
	}
	.row.imgsection {
		padding-top: 30px;
		padding-bottom: 50px;
	}
	}

.mapclmn-text h2 {
    font-size: 30px;
    line-height: 1.3;
    color: #fd4a36;
}

	@media only screen and (max-width:767px){

           .slider::after {
           background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
           content: "";
           height: 80px;
           position: absolute;
           width: 200px;
           z-index: 2;

  }
 
    p.slidertext {
    text-align: center;
    font-size: 20px;
    color: grey;
    padding-top: 25px;
   }
     
	    
	    .slider {
        width:100%;
	    }

	.navbar-nav {
	    margin: 0 !important;
	}

	#aboutus .row.twocolmn {
    		padding-top: 0 !important;
	}

	#services .row.fourclmnsection {
    		margin-bottom: 0 !important;
	}

	.col-md-4 {
		margin-bottom: 20px !important;
	}
	h3.carousal-text2-h3 {
		font-size: 25px !important;
		text-align:left !important;
	}
	.carousel-inner {
		height: 200px !important;
	}
	h3.carousal-text1-h3 {
		font-size: 25px !important;
		 text-align:left !important;
	}
	h4.carousal-text1-h4 {
	  font-size: 25px !important;
	   text-align:left !important;
	}
	h4.carousal-text2-h4 {
		font-size: 25px !important;
		 text-align:left !important;
	}
	p.carousal-text1-p {
		font-size: 16px!important;
		 text-align:left !important;
	} 
	p.carousal-text2-p {
		font-size: 16px!important;
		 text-align:left !important;
	}
	.carousel-caption{
	  bottom:unset!important;
	}

	.three_colmn img {
		margin: 0 auto;
	}
	.twobg-image {
		margin: 20px;
	}
	.twobght-image {
		margin: 20px;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #000 !important;
	}
	.navbar-inverse .navbar-toggle {
		border-color: transparent !important;
	}
	li.social-icon {
		float: left;
	}
	.col-md-3 {  
	  margin-bottom: 20px;
	}
	button.invest2-btn-warning {
		margin-top: 30px !important;
	}
	button.invest1-btn-warning{
		float: unset !important;
	}
	button.invest2-btn-warning{
		float: unset !important;
	}
	}

	.padding_1 img {
		border-radius: 25px;
	}
	p {
		margin: 0 0 0px;
	}
	.card-mt-3 {
		border: 1px solid #e97a78;
		border-radius: 25px;
	}

	.product-1.align-item-center.p2.text-center{
		 padding-top:20px;
	}

	img.rounded {
		border-radius: 25px;
	}
	.section-title.text-center {
		padding-bottom: 30px;
	}
	.container.product-section {
		padding-top: 50px;
	}
	.section-title.text-center h2 {
		font-family: 'Ubuntu', sans-serif;
		font-size: 40px;
		font-weight: 700;
		text-transform: capitalize;
		line-height: 1.2;
	}
	.section-title.text-center p {
		font-family: 'Roboto', sans-serif;
		font-size: 18px;
		line-height: 28px;
		max-width: 450px;
		margin: 0 auto;
	}
	.p-3.shoe.text-center.text-white.mt-3.cursor {
		padding: 10px;
	}
	span.text-uppercase {
		border: 1px solid;
		padding: 10px;
		background: #d3305b;
		color: #fff;
		font-family: 'Ubuntu', sans-serif;
		font-size: 12px;
		font-weight: 500;
		border-radius: 5px;
	}

	.mt-3.info {
		padding: 20px;
	}

	a.btn_text {
		border: 1px solid;
		background-color: black;
		color: #fff;
		padding: 7px 25px;
		font-size: 12px;
		border-radius:25px;
	}

	.btn_text a:hover{
	   background-color:#103178;
		color:#fff;
	  
	}

	.footer-section{
		background-color:#F7F8F9;
		background-repeat:no-repeat;
		background-size:cover;
	}


	.row.footer_content {
		margin: 0px;
	}
	
	p.footer-paragraph {
		padding-top: 25px;
		font-size: 18px;
		line-height: 28px;
		font-family: 'Roboto', sans-serif;
		width:250px;
	}
	 h6.gold-h6 {
		font-size: 16px;
		color: #C5861f;
		font-weight: 600;
	}
	p.footerp {
		font-size: 14px;
		margin-top: 20px;
		color: #666;
	}

	.footer-section {
		padding-top: 40px !important;
		padding-bottom: 50px !important;
	}


	h3.carousal-text1-h3 {
		font-size: 72px;
		float: left;
		font-weight:600;
		margin:0px;
		color:#fff;
	}
	h4.carousal-text1-h4 {
		font-size: 72px;
		float: left;
		font-weight:600;
		color:#fff;
	}
	p.carousal-text1-p {
		font-size: 25px;
		color: #fff;
		float: left;
	}
	p.carousal-text2-p {
		font-size: 25px;
		color: #fff;
		float: left;	
	}
	h4.carousal-text2-h4 {
		font-size: 72px;
		   float: left;
		font-weight:600;
		color: #fff;
	}
	h3.carousal-text2-h3 {
	 font-size: 72px;
		float: left;
		font-weight:600;
		padding-right: 20px;
		margin:0px;
		color:#fff;}
	.feature-icon-1 {
		background-color: #0084ff;
	}
	.feature-icon-2{
		background-color: #f4ac00;
	}
	.feature-icon-3 {
		background-color: #37b546;
	}
	.feature-icon-4 { 
	   background-color: #fd4a36;
	}
	.feature-icon feature-icon-1 img { 
	   width: 50px;
	}
	.row.feature-hdingrow { 
	  text-align: center;
	}
	h2.featureheading2 {
		font-weight: 700; 
	   text-transform: capitalize;
		font-size: 50px;
		color: #091f3c;
		margin-top: 20px;
		text-align: center; 
	}
	.feature-icon { 
	   margin-bottom: 30px; 
	}
	.feature-icon img { 
		width: 300px;
		border-radius: 15px;
	}
	.feature-item {
		text-align: center;
		padding: 30px; 
	   border-radius: 5px; 
	   background-color: #f5f6fa;
	}
	.feature-content h4 {
		font-size: 24px;
		font-weight: 600; 
	   color: #091f3c;
		margin-bottom: 20px;
	}
	h2.featurehtext {
		font-size: 40px;
		font-weight: 700;
		color: #fd4a36;
	}
	.quote-content {  
	  background: #171718;
		padding: 40px;
		box-shadow: 0 0 40px 5px rgb(0 0 0 / 3%);
	}
	.quote-content .quote-header h6 {
		display: inline-block;
		font-weight: 600;
		text-transform: uppercase;
		margin-bottom: 10px; 
		color: #fff;  
	  font-size: 18px;
	}
	.quote-content .quote-header h2 {
		color: #fff;
		font-size: 35px;
		margin-bottom: 30px;
		margin-top: 10px;
	}
	.quote-content .quote-header h2 {
		color: #fff;
		font-size: 35px; 
	   margin-bottom: 30px;
		margin-top: 10px;
	}
	.row.contact-section {
		padding-top: 70px;
	 margin:0px !important;
	}
	button.form-btn {
		padding: 5px;  
	  border-radius: 5px;
	   font-size: 14px;  
	  font-weight: 600;
	}


	.quote-colmd1 {
		padding: 0px !important;
	}

	button.form-btn{
	color:#fd4a36;
	}

	.quote-content {
	  min-height: 580px;
	}

	.quote-thum {
		margin-bottom: 15px;
	}
	button.form-btn {
		padding: 10px 25px;
		border-radius: 19px;
		font-weight: 600;
	}
	button.form-btn:hover {
		background-color: #fd4a36;
		color: #fff;
	}
	.feature-item:hover {
		box-shadow: 0px 5px 17px 11px #f1eaea;
	}


	.form-col{
		background: #171718;
	}

	nav.navbar.navbar-inverse {
		padding: 10px 0px;
		margin-bottom: 0px;
		background: white;
		border: 0px;
		position: fixed;
		z-index: 99999999;
		width: 100%;
	}
	.quote-header {
		padding-top: 10%;
	}
	.carousel {
		position: relative;
		padding-top: 80px;
	}

	h2.h2 {
		color: white;
		font-weight: 600;
		text-align: center;
		font-size: 45px;
	}
	.contact-row1 a {
		color: #fff;
	}
	button.invest1-btn-warning {
		background-color: #C5861f;
		padding: 16px;
		font-size: 15px;
		border-radius: 5px;
		margin: 0 auto;
		display: block;
		border: 0px;
		margin-top: 50px !important;
		font-weight: 600;
		text-transform: uppercase;
		float:right;
	}



	button.invest2-btn-warning {
		background-color: #C5861f;
		padding: 15px 36px;
		font-size: 15px;
		border-radius: 5px;
		margin: 0 auto;
		display: block;
		border: 0px;
		margin-top: 50px !important;
		font-weight: 600;
		text-transform: uppercase;
		float:left;
	}

	.row.contact-row1 {
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.contact-section {
		margin-top: 100px;
	}

	.container-fluid.contact-section {
		background-image: url("media/bnr5.jpg");
		background-size: cover;
		background-position: center;
	}

	.contact-row1 {
		padding: 100px 0px;
	}

	.float{
		position:fixed;
		width:60px;
		height:60px;
		bottom:40px;
		right:40px;
		background-color:#25d366;
		color:#FFF;
		border-radius:50px;
		text-align:center;
	  font-size:30px;
		box-shadow: 2px 2px 3px #999;
	  z-index:100;
	}

	button.invest1-btn-warning:hover {
		background-color: #d3305b;
	}
	button.invest2-btn-warning:hover {
		background-color: #d3305b;
	}

	.my-float{
		margin-top:16px;
	}

	.feature-item {
		min-height: 350px;
	}

	.col-md-12.feature-heading {
		padding-top: 50px;
		padding-bottom: 0px;
	}

	.peragraphspacing {
		min-height: 100px;
	}
	
	p.text-1.d-block {
		min-height: 61px;
	}


@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 10));
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-120px * 10));
  }
}

div#aboutus, #services, #ourproduct, #contact {
    scroll-margin-top: 50px;
}
.slider {
    background: white;
    margin: auto;
    overflow: hidden;
    position: relative;
    padding-top: 30px;
    padding-bottom: 50px;
}

.slider::before, .slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 150px;
  position: absolute;
  width: 200px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  -webkit-animation: scroll 40s linear infinite;
  animation: scroll 20s linear infinite;
  display: flex;
  width: calc(120px * 20);
}
.slider .slide {
  width: 120px;
}

.slider .slide img {
	width: 100px;
}

      /** ourwork-section-start **/
           
    .row.wrapper {
       padding-bottom: 50px;
   }
    
    .row.twocolmn {
    padding-top: 50px;
    padding-bottom: 50px;
   }

/**
      .columns {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 5px 0;
       }


    .column {
  	flex: 1;
	margin: 2px;
	padding: 10px;
	&:first-child { margin-left: 0; }
	&:last-child { margin-right: 0; }
	
     }
**/

.wrapper h2 {
    text-align: center;
    font-size: 40px;
    color: #e09c12;
}
.wrapper p {
    text-align: center;
    font-size: 16px;
}

     @media screen and (max-width: 980px) {
     .columns .column {
		margin-bottom: 5px;
                flex-basis: 40%;
		&:nth-last-child(2) {
                margin-right: 0;
		}
		&:last-child {
			flex-basis: 100%;
			margin: 0;
		}
	}
      }

     @media screen and (max-width: 680px) {
	.columns .column {
		flex-basis: 100%;
		margin: 0 0 5px 0;
	}
      }

          .twocolmnparagraph {
            font-size:16px;
			padding-top: 20px;
            line-height:1.8;
       }
       
       .col-md-4.footer-logo-text {
    padding-top: 15px;
     }

     html{
       scroll-behavior:smooth;
      }


div#aboutus {
    background-color: #f4f4f4;
    padding-top: 50px;
    padding-bottom: 50px;
}

p.slidertext {
    text-align: center;
    font-size: 20px;
    color: grey;
    padding-top:20px;
}